ICU 69.1-GCCcore-11.2.0

There is a newer version of ICU

ICU is a mature, widely used set of C/C++ and Java libraries providing Unicode and Globalization support for software applications.

Accessing ICU 69.1-GCCcore-11.2.0

To load the module for ICU 69.1-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load ICU/69.1-GCCcore-11.2.0

BEAR Apps Version

2021a

More Information

For more information visit the ICU website.

Dependencies

This version of ICU has a direct dependency on: GCCcore/11.2.0

Required By

This version of ICU is a direct dependent of: Boost/1.77.0-GCC-11.2.0 Boost/1.79.0-GCC-11.2.0 HarfBuzz/2.8.2-GCCcore-11.2.0 QGIS/3.28.1-foss-2021b Qt5/5.15.2-GCCcore-11.2.0 Qt5Webkit/5.212.0-alpha4-GCCcore-11.2.0 R/4.1.2-foss-2021b R/4.2.0-foss-2021b TensorFlow/2.7.1-foss-2021b-CUDA-11.4.1 TensorFlow/2.7.1-foss-2021b TensorFlow/2.8.4-foss-2021b

Other Versions

These versions of ICU are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th May 2022